# Generated automatically from Makefile.in by configure.
MV		= /bin/mv
RM		= /bin/rm
RMF		= /bin/rm -f
MKDIR		= /bin/mkdir
INSTALL		= /usr/bin/install -c
INSTALL_PROGRAM	= /usr/bin/install -c -m 755
INSTALL_DATA	= /usr/bin/install -c -m 644
AFTER_BIN_DIR	= /usr/local/bin
AFTER_DOC_DIR	= /usr/local/share/afterstep/doc


all:

install:

install.all:	
	$(MKDIR) -p $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-1.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-2.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-3.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-4.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-5.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-6.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-7.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-8.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-9.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-10.html $(AFTER_DOC_DIR)
	$(INSTALL_PROGRAM) afterstepdoc $(AFTER_BIN_DIR)
 
install.man:
 
# don't actually delete the html, because the user might not have sgmltools
clean:

uninstall:
	$(RMF) $(AFTER_DOC_DIR)
	$(RM) $(AFTER_BIN_DIR)/afterstepdoc
